=== debian/changelog ===
watchdog (0.7.1) unstable; urgency=low

  * Initial release on repos. Most of the backend is complete, now just ironing out the bugs

 -- Mehmet Tekman <tetris11@gmx.com>  Thu, 16 Aug 2012 23:02:58 +0100
