=== debian/control ===
Source: watchdog
Section: user/graphics
Priority: optional
Maintainer: Mehmet Tekman <tetris11@gmx.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://talk.maemo.org/showthread.php?t=86285

Package: watchdog
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, mailcmd, mplayer
Description: Motion Detector and TimeLapse app
 Detects and records motion for a wide array of
 image sizes. Can also email user an attached
 image upon movement, and compiles images into
 a movie. TimeLapse captures images at regular
 intervals at compiles them into a movie.
XB-Maemo-Display-Name: watchdog
XB-Maemo-Icon-26: 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
