## watchdog 2.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 # This is the Makefile of watchdog
 #
-# If you don't want to log any activity uncomment the following
+# If you don't want to log any activity uncomment the following.
+# I strongly discourgae this, though.
 #
 SYSLOG = -DUSE_SYSLOG
 #
@@ -15,6 +16,14 @@
 # kernel timer margin 
 #
 TM = -DTIMER_MARGIN=60  
+#
+# maximal 1 min load average
+#
+MAX = -DMAXLOAD=12
+#
+# minimal 1 min load average, the lowest value that is accepted
+#
+MIN = -DMINLOAD=2
 #
 # Mount defaults:
 #
@@ -34,11 +43,11 @@
 #
 CC=gcc
 #
-CFLAGS=-g -O2 -Wall ${SYSLOG} ${DEV} ${PID} ${TM} ${MNT} -Imount
+CFLAGS=-g -O2 -Wall ${SYSLOG} ${DEV} ${PID} ${TM} ${MNT} ${MAX} ${MIN} -Imount
 LDFLAGS=-s
 #
 MAJOR_VERSION = 2
-MINOR_VERSION = 0
+MINOR_VERSION = 1
 #
 OBJECTS=watchdog.o quotactl.o umount.o mount/sundries.o \
 	mount/lomount.o mount/fstab.o mount/version.o
